Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# radiobutton.h File Reference

A GtkRadioButton C++ wrapper interface. More...

`#include <inti/gtk/checkbutton.h>`
`#include <gtk/gtkradiobutton.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkRadioButton C++ wrapper interface.

Provides RadioButton, a widget that is a member of a group of radio buttons that gives the user a choice from many options. When one radio button is selected, all other radio buttons in the same group are deselected.
Main Page - Footer